{% extends "base2.html" %}
{% load static %}

{% block scripts %}
    <!-- <link rel="stylesheet" href="{% static 'quiz/forms.css' %}"> -->
    <script src="{% static 'ujian/view_quiz.js' %}" defer></script>

{% endblock scripts %}

{% block title %}
View {{obj}}
{% endblock title %}

{% block content %}
<div class="container"> 
    <h3 class="mt-3 text-center">{{obj}}</h3>
    <hr> 
    <p class="lead mt-3">{{obj.topic}}</p> 
    <a class="btn btn-primary btn-sm" href="/add/create_question/">Add Question</a>
    <div id="quiz-box"></div>
    <form method="POST"> 
        {% csrf_token %} 
        <p>Are you want to delete this quiz?</p> 
        <input type="submit" class="btn btn-sm btn-danger" value="Yes">
    </form>
</div> 

    
{% endblock content %}